Application: gvSIG desktop - gvSIG bugs #4996
Importador de campos
02/19/2019 10:35 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Oscar Martinez

Category: Document table

Target version: 2.5.0-2913 (rev. org.gvsig.deskiop-2.0.241)

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2912 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El importador de campos no funciona cuando los campos de enlace son alfanuméricos. Ademas deja un proceso abierto que genera
que la aplicacién no sea usable a partir de ese momento.

History

#1 - 02/19/2019 10:36 AM - Alvaro Anguix
- Assignee set to Oscar Martinez

#2 - 02/25/2019 05:39 PM - Oscar Martinez

- Status changed from New to Fixed

Esto ya estaba solucionado con la ultima build que ya esta subida.

#3 - 02/26/2019 03:44 PM - Joaquin del Cerro Murciano

- Target version changed from 2.5.0-2930-final to 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)

#4 - 03/05/2019 10:12 AM - Alvaro Anguix

- Status changed from Fixed to Closed
